Name: HSMusic Forum
Directory: forum
Short Name: Forum
Content: |-
    HSMusic Wiki has a public forum! [You're welcome to join.](https://forum.hsmusic.wiki)

    Unless this very page you're reading is super outdated, this forum is brand new and still getting onto its feet. It's run and moderated by the developer of the site, the same as our [[static:discord|community Discord server]].

    We're pretty much making a new, independent place to hang out with the wiki community! Since it's young, you can color what this space is like by joining now. We have some rules and guidelines which you'll need to read before a moderator gives you access, but once you are in, the forums are free and open to all. We hope it'll be a relaxed and welcoming space, for wiki feedback as well as just sharing together, much the same energy as the Discord.

    Thank you for your interest, and for stopping by, if you so choose!!

    We're keeping our Discord server open, too, so please feel free to [[static:discord|visit over there]] if that's more your mode. And we take feedback and suggestions [[static:feedback|privately over email]] too!
